Question re Old 3DSXL and upgrading to 11.2

Discussion in '3DS - Flashcards & Custom Firmwares' started by Eek13, Dec 21, 2016.

  1. Eek13
    OP

    Eek13 Newbie

    Newcomer
    2
    0
    Dec 21, 2016
    Hi all

    The is my first post, but I've been reading this forum for a while. Have a "Old" 3DSXL on 11.1.34. I have Pokenmon Moon but not loaded it yet. Will it force an 11.2 update?

    Also I want to don't want to be locked to 11.2 , so I read https://3ds.guide/nfirm-downgrade.

    Is that my only option to have custom Firmware? If I do downgrade, do I have to install a Custom 11.2 Firmware to play Pokemon Moon?

    Apologies, Quite confused as there's a LOT of information so want some specific advice. Please be kind and respectful.
     
  2. squall14716

    squall14716 GBAtemp Maniac

    Member
    1,213
    700
    May 16, 2011
    United States
    Your only option to get CFW on 11.1 at the moment is to either already have one of the 4 exploitable DSiWare games, by hardmoding, or by system transferring from an 3DS (an O3DS/O3DSXL/2DS in your case) that already has CFW with a purchased DSiWare and an exploitable DSiWare injected into it.

    That said, Pokemon Sun/Moon only require 11.0, so it shouldn't ask you to update unless you try to take it online.
     
  3. Sketchy1

    Sketchy1 gbatemp's shadiest warez dealer

    Member
    1,523
    414
    Aug 9, 2016
    United States
    Only options are:
    1) hardmod, or pay someone to do so for you

    2) already have one of the dsi exploit games and perform an nfirm downgrade (all of the free ones I believe were pulled from the eshop, but certain you can use steel diver if you have it)

    3) system transfer from a console with cfw that has a purchased copy of one of the exploit games, then perform option 2
     
    Last edited by Sketchy1, Dec 21, 2016
  4. Eek13
    OP

    Eek13 Newbie

    Newcomer
    2
    0
    Dec 21, 2016
    OK, Xmas Day tomorrow. So Pokemoon Moon will need installing and expect online play. So if the 3DSXL is the asking to update - I assume this will take it to 11.2.

    Can I downgrade 11.2 with dsi exploit games ? Or Hardmod only? I dont have another 3DSXL with custom firmware so thats not an option.
     
  5. squall14716

    squall14716 GBAtemp Maniac

    Member
    1,213
    700
    May 16, 2011
    United States
    Your only options to downgrade/get CFW is hardmodding or transferring an exploited DSiWare game from an already hacked 3DS. On 11.0-11.1, you also have the ability to do the downgrade without a second 3DS, but only if you already own one of the 4 DSiWare games that only need a save injected (none are on the eShop, so this is not an option if you don't already have one).

    Using waithax on 11.1, you can install legit CIAs/tickets for the few games that came pre-installed on a 3DS at some point. You'd lose that ability by updating.
     
  6. Quantumcat

    Quantumcat Dead and alive

    Member
    11,577
    6,223
    Nov 23, 2014
    Australia
    Canberra, Australia
    Only if you had already bought one of the four primary games before they were removed from the eShop. If not, hardmod or second hacked console are only options.